FORUM PTT -

POMOC Auran, DLS - Trainz12 aktualizacja wersji kuidów

Krzysiek009 - 05-05-2021, 19:19
: Temat postu: Trainz12 aktualizacja wersji kuidów
Dzień dobry
Mam problem ze sporą ilością addonów, które nie chcą działać w Trainzie 12 z powodu wersji kuidu. Znalazłem rozwiązanie tego, mogę zaktualizować wersję kuida klikając PPM na kuid i "Create new version"
Lecz problem leży w tym że nie mogę tego zrobić chyba że jestem właścicielem kuidu.
"Create new version" jest na szaro i nic nie mogę z tym zrobić, jak to naprawić? W internecie nie ma o tym żadnej wzmianki, każdemu magicznie to po prostu działa.
RBach - 05-05-2021, 19:30
:
Zawsze możesz spróbować zmienić trainz-build na 3.5. A jeżeli nie działa z powodu "niższego", to błąd jest w samym dodatku, nie w nr wersji i klonowaniem tego nie "naprawisz".